@media (min-width: 1440px) {
    .page-container .sign-in-main {
        width: 720px;
        position: absolute;
        right: 0;
        top: 0;
        height: 100vh;
        box-shadow: rgba(0, 0, 0, 0.35) 0 0 15px;
    }
}